@charset "utf-8";
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		10;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	15;
	
/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96.7217%;
	min-width: 320px;
	padding-left: 0.6391%;
	padding-right: 0.6391%;
	padding-top: 10px;
}
#Logo {
	clear: both;
	text-align: center;
	float: left;
	margin-left: 0;
	width: 39.207%;
	display: block;
}
#social {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 59.4713%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.1em;
	text-align: center;
}
#footer {
	clear: both;
	text-align: center;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: xx-small;
	background-color: rgba(255,255,255,0.2);
	border-radius: 5px;
	margin-top: 2px;
}
#search {
	clear: none;
	float: left;
	text-align: right;
	margin-left: 1.3215%;
	width: 59.4713%;
	display: block;
	padding-top: 2%;
	padding-bottom: 2%;
}
#slogan {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 59.4713%;
	display: block;
	text-align: right;
	color: #999;
	font-size: 12px;
	font-style: italic;
	padding-top: 2%;
}
#title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.4);
	margin-top: 20px;
	text-align: center;
}
#content {
	clear: both;
	margin: 2px;
	width: 100%;
	display: block;
	background-color: rgba(255,255,255,0.6);
	border-radius: 5px;
}
#share {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.5);
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 7px;
}
#headerad {
	clear: both;
	width: 100%;
	margin-left: 0;
	display: block;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.5);
	padding-top: 2px;
	padding-bottom: 2px;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 92.7739%;
	padding-left: 0.613%;
	padding-right: 0.613%;
}
#Logo {
	clear: both;
	text-align: center;
	float: left;
	margin-left: 0;
	width: 29.0748%;
	display: block;
	padding-top: 2%;
}
#social {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 69.6035%;
	display: block;
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 1.1em;
	text-align: center;
}
#footer {
	clear: both;
	text-align: center;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: XX-small;
	background-color: rgba(255,255,255,0.2);
	border-radius: 5px;
	margin-top: 2px;
}
#search {
	clear: none;
	float: right;
	text-align: right;
	margin-left: 1.3215%;
	width: 59.4713%;
	display: block;
	padding-top: 2%;
	padding-bottom: 2%;
}
#slogan {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 69.6035%;
	display: block;
	text-align: right;
	color: #777;
	text-shadow: -1px -1px white, 1px 1px #000;
	font-size: 20px;
	padding-top: 2%;
}
#title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.4);
	margin-top: 20px;
	text-align: center;
}
#content {
	clear: both;
	width: 100%;
	margin-left: 0;
	display: block;
	margin-top: 2px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 5px;
}
#share {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.5);
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 7px;
}
#headerad {
	clear: both;
	width: 100%;
	margin-left: 0;
	display: block;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.5);
	padding-top: 5px;
	padding-bottom: 5px;

}
}
/* Desktop Layout: 769px to a max of 1100px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.826%;
	max-width: 1100px;
	padding-left: 0.5869%;
	padding-right: 0.5869%;
	margin: auto;
}
#Logo {
	clear: both;
	text-align: center;
	float: left;
	margin-left: 0;
	width: 29.0748%;
	display: block;
	padding-top: 1%;
}
#social {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 69.6035%;
	display: block;
}
#nav {
	clear: none;
	float: right;
	margin-left: 1.3215%;
	width: 69.6035%;
	display: block;
	font-size: 1.1em;
	text-align: right;
}
#footer {
	clear: both;
	text-align: center;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: x-small;
	background-color: rgba(255,255,255,0.2);
	border-radius: 5px;
	margin-top: 2px;
}
#search {
	clear: none;
	float: right;
	text-align: right;
	margin-left: 1.3215%;
	width: 59.4713%;
	display: block;
	padding-top: 3%;
	padding-bottom: 3%;
}
#slogan {
	clear: none;
	float: left;
	margin-left: 1.3215%;
	width: 69.6035%;
	display: block;
	text-align: right;
	color: #777;
	text-shadow: -1px -1px white, 1px 1px #000;
	font-size: 30px;
	padding-top: 3%;
}
#title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.4);
	margin-top: 20px;
	text-align: center;
}
#content {
	clear: both;
	width: 100%;
	margin-left: 0;
	display: block;
	margin-top: 2px;
	background-color: rgba(255,255,255,0.6);
	border-radius: 5px;
}
#share {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.5);
	margin-top: 2px;
	margin-bottom: 2px;
	padding-bottom: 7px;
}
#headerad {
	clear: both;
	width: 100%;
	margin-left: 0;
	display: block;
	border-radius: 5px;
	background-color: rgba(255,255,255,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
}
}